Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1631 - uugetty returns warning: INIT sequence failed on /dev/ttyS1
Summary: uugetty returns warning: INIT sequence failed on /dev/ttyS1
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: getty_ps
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-19 18:44 UTC by Joseph Kotran
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-26 23:17:00 UTC


Attachments (Terms of Use)

Description Joseph Kotran 1999-03-19 18:44:16 UTC
/sbin/uugetty ttyS1 F115200 vt100 returns the error message
indicated in the summary.  The getty process does not answer
the modem.  This works in 5.2.

Comment 1 Preston Brown 1999-03-26 23:16:59 UTC
works for us. Sorry we can't verify this in the lab under identical
conditions (getty_ps-2.0.7j-6).


Note You need to log in before you can comment on or make changes to this bug.